/*
Theme Name: Origin Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Origin Wordpress Theme.
Version: 1.0
Author: Verdikt
Author URI: http://www.verdikt.com.au
Template: origin
*/



/*Add your own styles here:*/

#home-about h3{
	font-size: 3rem;
	text-transform: uppercase;	
}

#home-icons h3{
	font-size: 3rem;
	margin-bottom: 50px;
	text-transform: uppercase;
}

#home-projects h3{
	font-size: 3rem;
	text-transform: uppercase;
}

.avia-menu-text{
	font-size: 18px;
}

.avia-menu.av_menu_icon_beside{
	border-right: none !important;
}

#top h3.grid-entry-title a{
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	color: #000;
}

.header_color .phone-info{
	font-size: 16px;
}